11 comentarios

Finalmente Compiz 0.9.x ya tiene su PPA

Official Compiz logo

Image via Wikipedia

El lanzamiento de Compiz 0.9 ha pasado un poco desapercibido y el hecho de que hasta el momento existan algunas incompatibilidades entre GNOME 3 y Compiz y el buen desarrollo y resultado de Kwin contribuyen.

Lo cierto es que Canonical al anunciar que usará Unity con Compiz, sin duda que le dió un impulso extra a éste, a tal punto que la última versión de Compiz ha sido subida a los repositorios de Natty. Hoy, el equipo de Ubuntu ha puesto a disposición los repositorios para Maverick. De momento los he instalado, pero me ofrece una actualización parcial. Al llegar a casa con tiempo los probaré.

Para quienes deseen probar el nuevo Compiz, sólo seguir estos comandos en la terminal:

sudo apt-add-repository ppa:ubuntu-desktop/ppa
sudo apt-get update && sudo apt-get dist-upgrade

Ya nos contarán como les ha ido😉

Acerca de Martín Casco

Abogado, Socio del "Estudio Yaccuzzi & Casco"

11 comentarios el “Finalmente Compiz 0.9.x ya tiene su PPA

  1. Informaci�n de BlogESfera.com……

    Puedes valorar este post en BlogESfera.com haciendo click aqui….

  2. Información Bitacoras.com…

    Valora en Bitacoras.com: El lanzamiento de Compiz 0.9 ha pasado un poco desapercibido y el hecho de que hasta el momento existan algunas incompatibilidades entre GNOME 3 y Compiz y el buen desarrollo y resultado de Kwin contribuyen. Lo cierto es que …..

  3. Qué tristeza, otro blog dedicado a Ubuntu. Sindicación fuera de Liferea.

  4. es compatible con Lucid?

    • En los repositorios vi versiones para Maverick y Natty solamente… Pero seguramente compilarán versiones para Lucid… Estos repos deb son muy recientes ya que Compiz no estaba en repositorios aun.

  5. desde que he instalado eso no me funciona bien el compiz.. intento editar algun efecto y se me sale del programa.

    Lo pruebo a desinstalar y reinstalar todo y me sale esto en el paquete extra:

    sudo apt-get install compiz-fusion-plugins-extra
    Leyendo lista de paquetes… Hecho
    Creando árbol de dependencias
    Leyendo la información de estado… Hecho
    No se pudieron instalar algunos paquetes. Esto puede significar que
    usted pidió una situación imposible o, si está usando la distribución
    inestable, que algunos paquetes necesarios no han sido creados o han
    sido movidos fuera de Incoming.
    La siguiente información puede ayudar a resolver la situación:

    Los siguientes paquetes tienen dependencias incumplidas:
    compiz-fusion-plugins-extra : Depende: compiz-core pero no va a instalarse
    Depende: compiz-core-abiversion-20091102
    E: Paquetes rotos

    • Desinstalá Compiz, quitá el PPA de Compiz y volvé a instalar los paquetes de Compiz que vienen con Maverick… Se debe a que Compiz 0.9 está siendo porteado y subido a los repositorios…

      • soy novatillo, puedes decirme los pasos por favor? te lo agradeceria muchisimo…

      • Bien, te recomiendo lo hagas desde Synaptics.. Buscas por Compiz y lo desintalasa, fijate bien qué paquetes te desinstala.. Hecho eso, sin salir de Synaptics, vas a Herramientas – Origenes del Software y en la pestaña Otro Software quitás o destildas las entradas referidas al PPA de Compiz (el referenciado en éste post). Luego cerras y Recargas la lista de repositorios. Todo ello desde Synaptic.

        Terminado volves a instalar Compiz (y alguna dependencia importante que se te pueda haber desinstalado) y listo.. Luego para activar los efectos avanzados, instalá compiz manager…

        Debería funcionar.

  6. Utiliza ppa purge
    sudo apt-get install ppa-purge
    sudo ppa-purge ppa:ubuntu-desktop/ppa
    sudo apt-get install compiz-fusion-plugins-extra

    I ya lo tienes igual que antes.

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s

A %d blogueros les gusta esto: